package com.trafficparrot.sdk;

import java.util.List;

import static java.util.Arrays.asList;
import static java.util.Collections.emptyList;
import static org.apache.commons.lang3.StringUtils.isBlank;

public class PropertiesHelper {
    // TODO(4/5) copied from VirtualServiceServer
    public static List<String> parseList(String propertyValue) {
        if (isBlank(propertyValue)) {
            return emptyList();
        }
        return asList(propertyValue.split(","));
    }
}
