package com.trafficparrot.sdk.handlebars;

import com.github.jknack.handlebars.Helper;
import com.github.jknack.handlebars.HelperRegistry;
import com.github.jknack.handlebars.helper.DefaultHelperRegistry;
import com.github.jknack.handlebars.helper.EachHelper;

public class DefaultHelperRegistryWithExcludes extends DefaultHelperRegistry {

    @Override
    public <H> HelperRegistry registerHelper(String name, Helper<H> helper) {
        if (helper.getClass() == EachHelper.class) {
            return this;
        }
        return super.registerHelper(name, helper);
    }
}
