package com.trafficparrot.sdk.messaging;

import org.apache.commons.codec.binary.Base64;

import static java.nio.charset.StandardCharsets.UTF_8;

public class Base64Representation {

    public static String encodeBase64(byte[] bytes) {
        return new String(Base64.encodeBase64(bytes), UTF_8);
    }

    public static byte[] decodeBase64(String text) {
        return Base64.decodeBase64(text.getBytes(UTF_8));
    }
}
